<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>11 Unicode Character Table</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">11</span>&#x00A0;&#x00A0;<a 
 id="x67-7400011"></a>Unicode Character Table</h2>
<!--l. 906--><p class="noindent" >The Unicode Character Table enables the user to search, to copy and insert symbols from
the unicode character set into the active editor or the system clipboard. Users can
create their own custom sets of unicode symbols for use in the unicode character
table.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >11.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse37.html#x68-7500011.1">Open the Unicode Character Table</a></span>
<br />&#x00A0;<span class="sectionToc" >11.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse38.html#x69-7600011.2">The Unicode Character Table View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu18.html#x70-7700011.2.1">The Toolbar of the Unicode Character Table View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu19.html#x71-7800011.2.2">The Table Area</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu20.html#x72-7900011.2.3">The Information Field</a></span>
<br />&#x00A0;<span class="sectionToc" >11.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse39.html#x73-8000011.3">Using the Unicode Character Table</a></span>
<br />&#x00A0;<span class="sectionToc" >11.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse40.html#x74-8100011.4">Interaction with Other Components</a></span>
</div>



                                                                                

                                                                                
<!--l. 984--><p class="noindent" ><a 
 id="tailtextgrid-manualch11.html"></a> </p> 
</body></html> 
